//
// ImageBinaryRequest.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ImageBinaryRequest: Codable {

    public var attachment: Data
    public var fileName: String

    public init(attachment: Data, fileName: String) {
        self.attachment = attachment
        self.fileName = fileName
    }

    public enum CodingKeys: String, CodingKey { 
        case attachment = "Attachment"
        case fileName = "FileName"
    }

}
